body {
background-image: url("../images/bg.jpg");
background-attachment: fixed;
///background-repeat:no-repeat;
background-position:center 0px;
///background-size: 100%;
}

hr {
   border-top: 2px solid #F60;
	}
.hrgray{
   border-top: 2px solid #CCC;
	}

.hrtnews{
   border-top: 1px solid #CCC;
margin:0px;
padding:0px;
	}

.pad100 {
	padding-top:80px;
	}

.marg10{
margin:10px 0px 0px 0px;
}

.mpall10{
margin:0px 0px 15px 0px;
padding:5px 5px 5px 5px;
border: 1px solid #CCC;
}

.annews {
background-color:#4BA018;
color:#FFF;
}


.padall3 {
	padding:3px;
	}	
	
.pad7 {
	padding-top:7px;
	}	
	
.pad10 {
	padding-top:10px;
	}	
	
.pad15 {
	padding-top:15px;
	}

.pad20 {
	padding-top:20px;
	}

.pad25 {
	padding-top:25px;
	}

.pad30 {
	padding-top:30px;
	}
	

.marg80 {
	margin-top:70px;
        padding-top:25px;
	}	
	
.sx-theme {
	margin:-21px 0px 0px 0px;
	font-size:13px;
	}
	
.sx-theme span{
	background-color:#4BA018;
	color:#FFF;
	padding:3px 5px 3px 5px;
	}
	
	.sx-hrtheme {
	font-size:13px;
	}
	
	.sx-hrthemebigf {
	font-size:20px;
	}
	
			.sx-hrthemebigf hr{
			margin:-15px 0px 25px 0px;
	}
	
.sx-hrthemebigf span{
	background-color:#4BA018;
	color:#FFF;
	padding:3px 5px 3px 5px;
	}
	
	
		.sx-hrtheme hr{
			margin:-10px 0px 25px 0px;
	}
	
.sx-hrtheme span{
	background-color:#4BA018;
	color:#FFF;
	padding:3px 5px 3px 5px;
	}
	
		.sx-hrbelta {
	font-size:13px;
	}
	
		.sx-hrbelta hr{
			margin:-10px 0px 25px 0px;
	}
	
.sx-hrbelta span{
	background-color:#C00;
	color:#FFF;
	padding:3px 5px 3px 5px;
	}
	
	.sx-hrblue{
	font-size:13px;
	}
	
		.sx-hrblue hr{
			margin:-10px 0px 25px 0px;
	}
	
.sx-hrblue span{
	background-color:#06C;
	color:#FFF;
	padding:3px 5px 3px 5px;
	}
	
.sx-author span{
	background-color:#4BA018;
	color:#FFF;
	padding:3px 8px 3px 8px;
font-size:20px;
margin:5px 5px 5px 5px;
	}
	
.smallnews h5{
	margin-bottom:10px;
	}

.fullnews img{
	margin-right:5px;
	margin-bottom:5px;
	}

.linefast {
	background-color:#06C;
	color:#FFF;
font-size: 16px;
}

.ekko-lightbox-container{position:relative}.ekko-lightbox-nav-overlay{position:absolute;top:0;left:0;z-index:100;width:100%;height:100%}.ekko-lightbox-nav-overlay a{z-index:100;display:block;width:49%;height:100%;font-size:30px;color:#fff;text-shadow:2px 2px 4px #000;opacity:0;filter:dropshadow(color=#000000,offx=2,offy=2);-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s}.ekko-lightbox-nav-overlay a:empty{width:49%}.ekko-lightbox a:hover{text-decoration:none;opacity:1}.ekko-lightbox .glyphicon-chevron-left{left:0;float:left;padding-left:15px;text-align:left}.ekko-lightbox .glyphicon-chevron-right{right:0;float:right;padding-right:15px;text-align:right}.ekko-lightbox .modal-footer{text-align:left}
	

#footer {
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 130px;
  background-color:#eee;
}

.whitediv{
background-color:#fff;
}

.carousel-caption {
    left: 5%;
    right: 5%;
    padding-bottom: 25px;
}

.res370 {
height: 370px;
}